System.Design 2.0.0.0 System.ComponentModel.Design.Serialization.CodeDomSerializerBase To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.CodeDom.CodeStatementCollection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.CodeDom.CodeStatementCollection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.CodeDom.CodeExpression `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.Obsolete("This method has been deprecated. Use SerializeToExpression or GetExpression instead.")